
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TripleValueControlGrafic", "TripleValueControlGrafic\TripleValueControlGrafic.csproj", "{65C7F0F6-B8CA-4C1D-9C68-ED98FC2D31A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HE-TripleValueControlGrafic", "HE-Test_Dll\HE-Test_TripleValueControlGrafic.csproj", "{2B71D20F-009D-4089-8C69-98DCCFADF932}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65C7F0F6-B8CA-4C1D-9C68-ED98FC2D31A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65C7F0F6-B8CA-4C1D-9C68-ED98FC2D31A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65C7F0F6-B8CA-4C1D-9C68-ED98FC2D31A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65C7F0F6-B8CA-4C1D-9C68-ED98FC2D31A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B71D20F-009D-4089-8C69-98DCCFADF932}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B71D20F-009D-4089-8C69-98DCCFADF932}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B71D20F-009D-4089-8C69-98DCCFADF932}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B71D20F-009D-4089-8C69-98DCCFADF932}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {59AAF131-8BF2-4032-93D1-76882EA9D29A}
	EndGlobalSection
EndGlobal
